Ahora con soporte para iPad, controles Bluetooth, y funciona en iOS 7!

Screenshot 2014 02 21 15 00 41

 

El archipopular emulador de Gameboy Advance y Gameboy Color para iPhone, que por cierto, no necesita de Jailbreak, está ya disponible en su segunda versión, que trae consigo enormes mejoras. De hecho, hace que la primera versión, lanzada meses atrás, parezca un simple prototipo.

GBA4iOS 2.0 trae consigo un emulador capaz de correr a velocidad completa en los dispositivos más nuevos de Apple (lo probé en un iPhone 5, iPad Mini, iPad Mini Retina y iPad 3), emulando juegos de Gameboy Advance (GBA) y Gameboy Color. La aplicación trae consigo sincronización de juegos salvados en Dropbox; lo que nos permitirá avanzar un juego en el iPad, y continuarlo en el iPhone en cualquier momento. 

Screenshot 2014 02 21 15 04 22

GBA4iOS 2.0 trae también soporte para controles de iOS 7.0, así que si han comprado un control, podrán usarlo sin problemas con GBA4iOS2.0

 

Cómo instalarlo?

Aquí un video con los pasos necesarios:

 

En texto:

  • Establecer nuestra fecha a antes de febrero 19, 2014. Puse febrero 18, funcionó perfecto. (Este paso lo tendrán que repetir cada vez que reinicien el teléfono; pero como a un iPhone casi nunca lo reiniciamos, no es un gran problema).
  • Ir a gba4iosapp.com desde Safari y click en Download.
  • Descargar, esperar a que instale, y listo!

 

Y los juegos?

Screenshot 2014 02 21 15 07 40

Los juegos los podrán descargar desde la misma App. Basta con darle click al “+” que ven en el menú principal, para abrir un navegador hacia CoolROM, desde donde podrán buscar y descargar juegos (que, de paso, podemos sincronizar ).

Si tienen un iPad / iPhone, quieren correr clásicos juegos de Nintendo en sus dispositivos, pero prefieren evitar el Jailbreak, entonces GBA4iOS 2.0 es lo que buscaban! Ahora, si me lo permiten, seguiré jugando Final Fantasy VI.

  • GeheimnisKage

    Al parecer el recién lanzado iOS 7.0.6 bloquea este emulador.

    • Basta con actualizar GBA4iOS a la 2.01 y listo, funciona bajo 7.0.6

  • ella

    no funciona.